@charset "UTF-8";
@font-face { font-family: DIN; src: url(/images/index/DIN-MEDIUM.OTF); }
.nano { position: relative; width: 100%; height: 100%; overflow: hidden; }
.nano > .nano-content { overflow: scroll; overflow-x: hidden; left: 0; }
.nano > .nano-content:focus { outline: dotted thin; }
.nano > .nano-content::-webkit-scrollbar { display: none; }
.nano > .nano-pane { width: 3px; visibility: hidden\9; opacity: .01; -webkit-transition: .2s; -moz-transition: .2s; -o-transition: .2s; transition: .2s; }
.nano > .nano-pane > .nano-slider { background: #d7d8dd; position: relative; border-radius: 3px; }
.nano > .nano-content, .nano > .nano-pane { position: absolute; right: 0; top: 0; bottom: 0; }
.nano > .nano-pane.active, .nano > .nano-pane.flashed { visibility: visible\9; opacity: .99; }
.nano.has-scrollbar > .nano-content::-webkit-scrollbar { display: block; }
.nano:hover > .nano-pane { visibility: visible\9; opacity: .99; }

.index .clearfix { *height: auto; }
.index .index_tt { padding-top: 62px; height: 118px; line-height: 30px; text-align: center; color: #6b6f8c; font-size: 16px;}
.index .index_tt h3 { line-height: 42px; height: 42px; color: #282b45; font-size: 30px; font-weight: normal; background: url(/images/index/news_tit.png) center no-repeat; }
.index .banner { position: relative; }
.index .banner .hd ul { position: absolute; width: 100%; text-align: center; left: 0; bottom: 30px; font-size: 0; }
.index .banner .hd li { position: relative; display: inline-block; *display: inline; *zoom: 1; cursor: pointer; }
.index .banner .hd li:before, .index .banner .hd li:after { display: inline-block; vertical-align: middle; content: ''; width: 0; height: 1px; background-color: #fff; opacity: 0; transition: all .3s ease; }
.index .banner .hd li span { display: inline-block; vertical-align: middle; margin: 0 12px; font-family: arial; font-size: 14px; color: #fff; opacity: 0.5; transition: all .3s ease; }
.index .banner .hd li.on:before, .index .banner .hd li.on:after { width: 15px; opacity: 0.5; }
.index .banner .hd li.on span { opacity: 1; }
.index .banner .hd li:first-child.on:before { opacity: 0; }
.index .banner .hd li:last-child.on:after { opacity: 0; }
.index .banner .hd a { position: absolute; top: 230px; padding: 15px 10px; width: 30px; height: 30px; background: #000; background: rgba(0, 0, 0, 0.3); cursor: pointer; }
.index .banner .hd a i { display: inline-block; width: 30px; height: 30px; background: url(/images/index/icon.png) no-repeat 0 -30px; }
.index .banner .hd a.prev { left: 0; border-radius: 0 30px 30px 0; }
.index .banner .hd a.next { right: 0; border-radius: 30px 0 0 30px; }
.index .banner .hd a.next i { background-position-x: -30px; }
.index .banner .hd a:hover { background: #b70027; }
.index .banner .hd a:hover i { background-position-y: -30px; }
.index .banner .bd { height: 560px; overflow: hidden; }
.index .banner .bd ul { width: 100% !important; }
.index .banner .bd li { float: left; display: inline; width: 100% !important; height: 560px; background-position: center; background-repeat: no-repeat; }
.index .notice { padding: 7px 0; height: 40px; background-color: #fff; z-index: 8; }
.index .notice .name { padding-top: 10px; }
.index .notice .name i, .index .notice .name span { display: inline-block; vertical-align: middle; }
.index .notice .name i { margin-right: 6px; width: 14px; height: 20px; background: url(/images/index/icon.png) no-repeat 0 -60px; }
.index .notice .name span { font-size: 14px; color: #282b45; font-weight: 700; }
.index .notice .info { width: 1118px; }
.index .notice .info .bd { overflow: hidden; }
.index .notice .info .bd li { float: left; display: inline; line-height: 40px; }
.index .notice .info .bd p { position: relative; float: left; margin-right: 160px; *margin-right: 80px; margin-right: 80px\0; padding-left: 14px; width: 460px; font-size: 14px; color: #282b45; }
.index .notice .info .bd p:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -5px; width: 10px; height: 10px; background: url(/images/index/icon.png) no-repeat 0 -80px; }
.index .notice .info .bd p:last-child { float: right; margin-right: 0; }
.index .notice .info .bd a { color: #282b45; }
.index .notice .info .bd a:hover { color: #b70027; }
.index .park_center { height: 820px; background: url(/images/index/park_bg.jpg) center 0 no-repeat; }
.index .park_center .con { padding-top: 52px; }
.index .park_center .intro { width: 640px; }
.index .park_center .intro .ls { display: none; }
.index .park_center .intro .ls.on { display: block; }
.index .park_center .intro .txt { line-height: 28px; font-size: 14px; color: #6b6f8c; }
.index .park_center .intro .txt a { padding-left: 6px; color: #b70027; }
.index .park_center .intro .tt { height: 195px; border-bottom: 1px solid rgba(207, 216, 234, 0.5); }
.index .park_center .intro .tt h3 { position: relative; line-height: 88px; font-size: 72px; margin-bottom: 24px; font-family: arial; text-transform: uppercase; color: #6b6f8c; color: rgba(107, 111, 140, 0.1); }
.index .park_center .intro .tt h3 span { position: absolute; color: #282b45; font-weight: normal; font-size: 48px; left: 0; top: 22px; }
.index .park_center .intro .info { height: 382px; }
.index .park_center .intro .info h4 { line-height: 56px; padding-top: 12px; color: #282B45; font-size: 22px; font-weight: normal; }
.index .park_center .intro .info .dian { width: 30px; height: 5px; margin-bottom: 12px; background: url(/images/index/park_ico.png) 0 -294px no-repeat; }
.index .park_center .intro .info .txt { line-height: 30px; height: 60px; }
.index .park_center .intro .info .img { padding-top: 2px; }
.index .park_center .intro .info .img img { margin-left: -15px; }
.index .park_center .intro .info ul { padding-top: 30px; }
.index .park_center .intro .info li { float: left; width: 50%; height: 70px; margin-bottom: 20px; }
.index .park_center .intro .info li i { float: left; width: 70px; height: 70px; border-radius: 70px; margin-right: 18px; background: url(/images/index/park_ico.png) 0 0 no-repeat; }
.index .park_center .intro .info li i.ico1 { background-position-y: -70px; }
.index .park_center .intro .info li i.ico2 { background-position-y: -140px; }
.index .park_center .intro .info li i.ico3 { background-position-y: -210px; }
.index .park_center .intro .info li i.ico4 { background-position-y: -280px; }
.index .park_center .intro .info li i.ico5 { background-position-y: -350px; }
.index .park_center .intro .info li .r { float: left; padding-top: 16px; line-height: 26px; color: #282b45; font-size: 14px; font-weight: bold; }
.index .park_center .intro .info li .r span { display: block; color: #6b6f8c; font-size: 12px; font-weight: normal; line-height: 20px; }
.index .park_center .intro .info li .r .line { width: 28px; height: 1px; background-color: #cfd8ea; margin-top: 9px; }
.index .park_center .intro .info .ul01 li i { background-position-x: -210px; }
.index .park_center .intro .info .ul01 li.w100 { width: 100%; }
.index .park_center .intro .info .ul02 li { width: 33.33%; }
.index .park_center .intro .info .ul02 li i { background-position-x: -280px; }
.index .park_center .video { position: relative; width: 420px; margin-top: 58px; height: 490px; box-shadow: 0 2px 10px rgba(34, 55, 107, 0.15); }
.index .park_center .video img { width: 420px; height: 490px; }
.index .park_center .list { padding-top: 10px; }
.index .park_center .list ul { width: 1204px; }
.index .park_center .list li { position: relative; float: left; width: 298px; height: 130px; margin-right: 3px; transition: all .3s ease; }
.index .park_center .list li a { display: block; height: 118px; padding-top: 12px; line-height: 22px; color: #282b45; font-size: 16px; font-weight: bold; text-align: center; background: #f7f8fc; }
.index .park_center .list li i { display: block; width: 70px; height: 70px; border-radius: 70px; margin: 0 auto; transition: all .3s ease; background: url(/images/index/park_ico.png) -70px 0 no-repeat; }
.index .park_center .list li i.ico1 { background-position-y: -70px; }
.index .park_center .list li i.ico2 { background-position-y: -140px; }
.index .park_center .list li i.ico3 { background-position-y: -210px; }
.index .park_center .list li.on { background: url(/images/index/park_li_bg.jpg) center no-repeat; box-shadow: 0 2px 30px rgba(46, 98, 226, 0.5); transition: all .3s ease; z-index: 3; }
.index .park_center .list li.on i { background-position-x: -140px; transition: all .3s ease; }
.index .park_center .list li.on a { color: #fff; background: none; }
.index .park_center .list li.on:before { position: absolute; left: 50%; top: -10px; margin-left: -15px; content: ''; width: 30px; height: 10px; background: url(/images/index/park_arrow.png) 0 0 no-repeat; }
.index .industry { height: 1060px; background: #fff url(industry_bg.jpg) center 0 no-repeat; }
.index .industry .index_tt { height: 92px; }
.index .industry .con { margin-bottom: 30px; }
.index .industry .pur { margin-top: 26px; width: 170px; height: 495px; padding: 0 40px; background: #3180f0; background: -ms-linear-gradient(to bottom, #3180f0, #67a1f1); background: -moz-linear-gradient(to bottom, #3180f0, #67a1f1); background: -webkit-linear-gradient(to bottom, #3180f0, #67a1f1); background: linear-gradient(to bottom, #3180f0, #67a1f1); }
.index .industry .pur h4 { line-height: 44px; color: #fff; font-size: 24px; font-weight: normal; }
.index .industry .pur .tt { padding-top: 31px; height: 287px; line-height: 34px; color: #fff; font-size: 14px; color: rgba(255, 255, 255, 0.5); }
.index .industry .pur .tt .line { width: 61px; height: 2px; background: #fff; background: rgba(255, 255, 255, 0.2); margin-top: 30px; }
.index .industry .pur .btn a { display: block; width: 168px; height: 46px; line-height: 46px; text-align: center; border-radius: 48px; color: #fff; font-size: 14px; border: 1px solid rgba(255, 255, 255, 0.3); margin-bottom: 20px; }
.index .industry .pur .btn a:hover, .index .industry .pur .btn a.on { background: #fff; border-color: #fff; color: #498ff0; box-shadow: 0 2px 20px rgba(15, 23, 43, 0.1); }
.index .industry .list { position: relative; width: 939px; padding-top: 26px; height: 495px; }
.index .industry .list .hd { position: absolute; top: 0; right: 0; width: 50px; height: 20px; z-index: 3; }
.index .industry .list .hd a { float: left; width: 20px; height: 20px; background: url(/images/index/icon.png) 0 -104px no-repeat; margin-right: 10px; }
.index .industry .list .hd a:hover { background-position-y: -126px; }
.index .industry .list .hd a.next { float: right; margin-right: 0; background-position-x: -21px; }
.index .industry .list .bd { background: #fff url(indus_li_bg.jpg) center bottom no-repeat; box-shadow: 0 3px 20px rgba(34, 55, 107, 0.15); }
.index .industry .list .bd li { width: 940px; height: 495px; }
.index .industry .list .item { float: left; width: 312px; height: 247px; border-right: 1px solid #cfd8ea; border-bottom: 1px solid #cfd8ea; transition: all .3s ease; }
.index .industry .list .item a { display: block; padding: 20px 20px 0; height: 228px; color: #6b6f8c; font-size: 14px; }
.index .industry .list .item h4 { font-size: 16px; color: #282b45; line-height: 40px; height: 40px; }
.index .industry .list .item .tt { height: 84px; line-height: 34px; border-bottom: 1px solid rgba(207, 216, 234, 0.3); }
.index .industry .list .item .txt { padding: 11px 0; line-height: 30px; height: 60px; border-bottom: 1px solid rgba(207, 216, 234, 0.3); }
.index .industry .list .item .txt div { width: 50%; }
.index .industry .list .item .more { position: relative; line-height: 60px; height: 60px; }
.index .industry .list .item .more b { font-size: 18px; color: #ff000c; font-weight: normal; }
.index .industry .list .item .more span { display: none; position: absolute; right: 0; top: 0; color: #b70027; }
.index .industry .list .item .more span i { display: inline-block; width: 16px; height: 16px; background: url(/images/index/icon.png) -42px -126px no-repeat; vertical-align: middle; margin-left: 4px; }
.index .industry .list .item:hover { box-shadow: 0 2px 12px rgba(34, 55, 107, 0.2); transition: all .3s ease; }
.index .industry .list .item:hover h4 { color: #b70027; }
.index .industry .list .item:hover .more span { display: block; }
.index .industry .list .item:nth-child(3n) { border-right-color: transparent; }
.index .industry .list .item:nth-child(4), .index .industry .list .item:nth-child(5), .index .industry .list .item:nth-child(6) { border-bottom-color: transparent; }
.index .industry .supply { background-color: #fff; padding: 10px 40px 0; height: 296px; box-shadow: 0 3px 20px rgba(34, 55, 107, 0.15); }
.index .industry .supply .tt { position: relative; line-height: 56px; }
.index .industry .supply .tt h4 { color: #282b45; font-size: 16px; }
.index .industry .supply .tt h4 i { display: inline-block; width: 24px; height: 22px; margin-top: -2px; background: url(/images/index/icon.png) -42px -104px no-repeat; vertical-align: middle; }
.index .industry .supply .tt .more { position: absolute; right: 0; top: 0; color: #6b6f8c; font-size: 14px; }
.index .industry .supply .tt .more b { font-weight: normal; font-family: "宋体"; padding-left: 3px; }
.index .industry .supply .tt .more:hover { color: #b70027; }
.index .industry .supply ul { margin-right: -32px; }
.index .industry .supply li { float: left; width: 160px; margin-right: 32px; line-height: 24px; }
.index .industry .supply li img { width: 160px; height: 160px; }
.index .industry .supply li .txt p { color: #282b45; font-size: 14px; line-height: 28px; }
.index .industry .supply li .txt span { display: block; color: #6b6f8c; font-size: 12px; }
.index .industry .supply li .pic { position: relative; margin-bottom: 12px; height: 160px; overflow: hidden; }
.index .industry .supply li .pic p { position: absolute; left: 0; bottom: -36px; right: 0; padding: 0 8px; line-height: 36px; background: #000; color: #fff; font-size: 12px; background: rgba(0, 0, 0, 0.5); transition: all .3s ease; }
.index .industry .supply li:hover .txt p { color: #b70027; }
.index .industry .supply li:hover .pic p { bottom: 0; transition: all .3s ease; }
.index .enterprise { height: 673px; background: url(/images/index/enterprise_bg.jpg) center 0 no-repeat;}
.index .enterprise .index_tt { padding-top: 52px; height: 180px; }
.index .enterprise .index_tt h3 { color: #fff; }
.index .enterprise .index_tt p { color: #fff; opacity: .5; }
.index .enterprise .con { height: 450px; }
.index .enterprise .item { padding: 5px 0; width: 1200px; }
.index .enterprise .item ul { padding: 20px 0; }
.index .enterprise .item li { position: relative; float: left; width: 149px; padding-top: 40px; height: 360px; background: #90001f; text-align: center; background: rgba(144, 0, 31, 0.8); margin-right: 1px; transition: all .3s ease; }
.index .enterprise .item li .box { position: relative; z-index: 3; }
.index .enterprise .item li .box p{ height: 22px;line-height: 22px;}
.index .enterprise .item li:after { position: absolute; z-index: 1; content: ''; left: 0; right: 0; top: 0; bottom: 0; transition: all .3s ease; }
.index .enterprise .item li:hover { padding-top: 10px; height: 390px; transition: all .3s ease; }
.index .enterprise .item li:hover i { background-color: rgba(255, 255, 255, 0.06); }
.index .enterprise .item li:hover .txt a { opacity: .75; filter: alpha(opacity=75); }
.index .enterprise .item li:hover .btn { padding-top: 23px; transition: all .3s ease; }
.index .enterprise .item li:hover .btn a { display: block;}
.index .enterprise .item li:hover .btn p { display: none; }
.index .enterprise .item li:hover:after { left: -10px; right: -10px; top: -20px; bottom: -20px; transition: all .3s ease; background: #b70027; box-shadow: 0 8px 20px rgba(0, 74, 255, 0.25); }
.index .enterprise .item i { display: block; width: 78px; height: 78px; border-radius: 78px; margin: 0 auto 17px; background: url(/images/index/enterprise_ico.png) 0 0 no-repeat; }
.index .enterprise .item i.ico1 { background-position-y: -78px; }
.index .enterprise .item i.ico2 { background-position-y: -156px; }
.index .enterprise .item i.ico3 { background-position-y: -234px; }
.index .enterprise .item i.ico4 { background-position-y: -312px; }
.index .enterprise .item i.ico5 { background-position-y: -390px; }
.index .enterprise .item .tt { line-height: 42px; height: 79px; }
.index .enterprise .item .tt h4 { color: #fff; font-size: 16px; margin-bottom: 17px; }
.index .enterprise .item .tt .line { width: 30px; height: 1px; background: #fff; margin: 0 auto; opacity: .2; filter: alpha(opacity=20); }
.index .enterprise .item .txt { line-height: 36px; height: 111px; }
.index .enterprise .item .txt a { color: #fff; font-size: 12px; opacity: .5; filter: alpha(opacity=50); }
.index .enterprise .item .btn { padding-top: 0; transition: all .3s ease; }
.index .enterprise .item .btn p { height: 2px; padding-top: 17px; }
.index .enterprise .item .btn p i { width: 10px; height: 2px; background: url(/images/index/icon.png) -45px -92px no-repeat; margin-bottom: 0; }
.index .enterprise .item .btn a { display: none; width: 106px; height: 34px; line-height: 34px; border-radius: 36px; color: #fff; margin: 0 auto; border: 1px solid rgba(255, 255, 255, 0.3); }
.index .enterprise .item .btn a span { font-family: "宋体"; padding-left: 2px; }
.index .enterprise .pub { width: 300px; height: 450px; background: #3180f0; background: -ms-linear-gradient(to bottom, #3180f0, #67a1f1); background: -moz-linear-gradient(to bottom, #3180f0, #67a1f1); background: -webkit-linear-gradient(to bottom, #3180f0, #67a1f1); background: linear-gradient(to bottom, #3180f0, #67a1f1); }
.index .enterprise .pub h3 { padding: 20px 25px 0; line-height: 36px; font-size: 16px; height: 36px; color: #fff; }
.index .enterprise .select { height: 306px; padding: 0 25px; }
.index .enterprise .select li { border-bottom: 1px solid rgba(255, 255, 255, 0.15); color: #fff; }
.index .enterprise .select li input::-webkit-input-placeholder, .index .enterprise .select li textarea::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.5); }
.index .enterprise .select li input:-moz-placeholder, .index .enterprise .select li textarea:-moz-placeholder { color: rgba(255, 255, 255, 0.5); }
.index .enterprise .select li input::-moz-placeholder, .index .enterprise .select li textarea:-moz-placeholder { color: rgba(255, 255, 255, 0.5); }
.index .enterprise .select li input:-ms-input-placeholder, .index .enterprise .select li textarea:-moz-placeholder { color: rgba(255, 255, 255, 0.5); }
.index .enterprise .select li .input, .index .enterprise .select li .textarea { padding: 15px 0; line-height: 26px; }
.index .enterprise .select li .input input { font-size: 14px; color: #fff; }
.index .enterprise .select li .textarea { height: 76px; }
.index .enterprise .select li .textarea textarea { width: 100%; height: 76px; font-size: 14px; border: none; background: none; color: #fff; }
.index .enterprise .select .btn { padding-top: 24px; border-bottom: none; }
.index .enterprise .select .btn a { display: block; line-height: 40px; text-align: center; border-radius: 40px; color: #b70027; font-weight: bold; font-size: 14px; background: #fff; }
.index .enterprise .need { position: relative; padding: 14px 25px; height: 60px; background: #073cc0; background: rgba(7, 60, 192, 0.3); line-height: 30px; font-size: 12px; color: #fff; color: rgba(255, 255, 255, 0.5); }
.index .enterprise .need .bd { height: 60px; overflow: hidden; }
.index .enterprise .need span { position: relative; color: #fff; font-weight: bold; float: left; padding-left: 10px; width: 150px; }
.index .enterprise .need span:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 4px; height: 8px; background: url(/images/index/icon.png) no-repeat -45px -82px; }
.index .enterprise .need b { color: #fff; }
.index .enterprise .select_down { position: relative; font-size: 14px; color: #282b45; cursor: pointer; z-index: 9; }
.index .enterprise .select_down:hover .cho:after { background-position-y: -92px; }
.index .enterprise .select_down .cho { position: relative; padding: 15px 0; height: 26px; line-height: 26px; color: rgba(255, 255, 255, 0.5); z-index: 2; }
.index .enterprise .select_down .cho:after { content: ''; position: absolute; top: 50%; margin-top: -3px; right: 0; width: 10px; height: 6px; background: url(/images/index/icon.png) no-repeat -30px -82px; transition: all .2s ease; }
.index .enterprise .select_down .list { position: absolute; top: 56px; left: 0; display: none; padding: 4px 6px 4px 0; right: 0; line-height: 36px; background-color: #fff; height: 178px; border-radius: 2px; }
.index .enterprise .select_down .list p { padding-left: 10px; margin-right: 7px; line-height: 36px; }
.index .enterprise .select_down .list p:hover { background: #b70027; background-color: rgba(46, 98, 226, 0.1); color: #b70027; }
.index .news_center { height: 740px; background: url(/images/index/news_bg.jpg) center 0 no-repeat; }
.index .news_center .index_tt { padding-top: 62px; height: 218px; line-height: 30px; text-align: center; color: #6b6f8c; font-size: 16px;width: 100%;display: block;}
.index .news_center .index_tt h3 { line-height: 42px; height: 42px; color: #282b45; font-size: 30px; font-weight: normal; background: url(/images/index/news_tit.png) center no-repeat; }
.index .news_center .w540 { width: 540px; }
.index .news_center .w620 { width: 620px; }
.index .news_center .w620 .info { height: 100px; margin-bottom: 25px; line-height: 22px; box-shadow: none; background: none; }
.index .news_center .w620 .info .line { width: 18px; height: 1px; background: #cfd8ea; margin-bottom: 5px; }
.index .news_center .w620 .info .num { height: 100px; margin-right: 20px; }
.index .news_center .w620 .info .num p { padding-top: 9px; }
.index .news_center .w620 .info .num span { line-height: 28px; }
.index .news_center .w620 .info .txt { padding: 0; width: 480px; }
.index .news_center .w620 .info .txt h4 { position: relative; line-height: 26px; margin-bottom: 5px;overflow: hidden;}
.index .news_center .pic { height: 360px; overflow: hidden; }
.index .news_center .pic img { width: 540px; height: 360px; }
.index .news_center .info { height: 120px; background-color: #fff; box-shadow: 0 3px 18px rgba(34, 55, 107, 0.15); }
.index .news_center .info .num { width: 120px; height: 120px; margin-right: 24px; text-align: center; font-family: DIN; background: url(/images/index/news_r_bg.jpg) center bottom no-repeat; }
.index .news_center .info .num p { padding-top: 19px; line-height: 54px; color: #282B45; font-size: 48px; }
.index .news_center .info .num span { display: block; color: #6b6f8c; font-size: 18px; line-height: 33px; }
.index .news_center .info .txt { padding: 4px 30px 0 0; line-height: 24px; color: #6b6f8c; font-size: 14px; }
.index .news_center .info .txt h4 { line-height: 32px; height: 32px; color: #282b45; font-size: 16px; font-weight: bold;}
.index .news_center .info .txt span { color: #b70027; font-size: 14px; }
.index .news_center .info .txt span b { font-family: "宋体"; font-weight: normal; padding-left: 3px; }
.index .news_center .info .txt .oe2 { height: 48px; }
.index .news_center .info .txt:hover h4 { color: #b70027; }
.index .news_center .list { height: 354px;  border-top: 1px dotted #cfd8ea; }
.index .news_center .list li { height: 48px; line-height: 48px;border-bottom: 1px dotted #cfd8ea; font-size: 14px; }
.index .news_center .list li a { position: relative; width: 466px; padding-left: 14px; color: #282B45; }
.index .news_center .list li a:hover { color: #b70027; }
.index .news_center .list li a:hover:before { background-position-y: -92px; }
.index .news_center .list li a:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -3px; width: 4px; height: 6px; background: url(/images/index/icon.png) no-repeat -20px -82px; }
.index .news_center .list li span { color: #6b6f8c; font-family: arial; }

